#ifndef __PATCHCODE_H__
#define __PATCHCODE_H__

//---------------------------------------------------------------------------------
void set_codes_settings(u8 hook, u8 ocarina, u8 debugger, u8 hook2);
void copy_2nd_hook(void *hookoffset);

bool dogamehooks(void *addr, u32 len);

#endif
